Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: openSUSE-Leap-15.3-DVD-x86_64-Current.iso checksum mismatch

  1. #11
    Join Date
    Sep 2012
    Posts
    7,865

    Default Re: openSUSE-Leap-15.3-DVD-x86_64-Current.iso checksum mismatch

    Quote Originally Posted by Opensuser1 View Post
    I am upgrading from Opensuse 15.1
    Why do you need ISO then? Just do online upgrade.

    Quote Originally Posted by hcvv View Post
    Thus when you install the original and then do a zypper patch (or zypper up), which is of course strongly recommended, you will end with the same situation.
    As long as ISO boots. There was problem with shim included in original ISO that failed to boot on quite some systems. I think this was one of the primary reasons for refresh.

  2. #12
    Join Date
    Nov 2013
    Location
    Kamloops, BC, Canada
    Posts
    4,029

    Default Re: openSUSE-Leap-15.3-DVD-x86_64-Current.iso checksum mismatch

    Quote Originally Posted by arvidjaar View Post
    Why do you need ISO then? Just do online upgrade.
    Online upgrades have their own issues, and not everyone has stable internet.
    "Take a Walk on a Sunny Day, Greet everyone along the way, and Make Somebody Smile, Today"
    Gerry Jack Macks"Walk On A Sunny Day" GerryJackMacks.net

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •